Bug 24239 - Typo in message box if not root user
Summary: Typo in message box if not root user
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-17 21:29 UTC by Daniel Powell
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-18 21:26:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Powell 2001-01-17 21:29:48 UTC
starting up LPRngTool as a normal user will bring up a dialog box that says:

Warning:

You are not an administrator, to use lprngtool you must have administrative
provelages.

provelages??

privileges.

Comment 1 Glen Foster 2001-01-18 21:26:34 UTC
This defect is considered MUST-FIX for Florence Beta-3

Comment 2 Bernhard Rosenkraenzer 2001-01-22 16:11:23 UTC
Fixed in 1.1.1-2



Note You need to log in before you can comment on or make changes to this bug.